6.0.0-git
2021-01-18

[#5705] Add bind params to Account Portal Block Config
Summary Add bind params to Account Portal Block Config
Queue Horde Base
Queue Version 3.2-ALPHA
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester jholmqui (at) manhattan (dot) edu
Created 2007-09-06 (4883 days ago)
Due
Updated 2007-10-24 (4835 days ago)
Assigned
Resolved 2007-10-24 (4835 days ago)
Milestone
Patch No

History
2007-10-24 14:11:36 Chuck Hagenbuch State ⇒ Resolved
 
2007-09-08 09:26:25 Jan Schneider Assigned to Jan Schneider
 
2007-09-08 09:26:15 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
This has been added in CVS. Please test, since I don't have an LDAP 
server to test this with.
2007-09-06 22:37:12 jholmqui (at) manhattan (dot) edu Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Add bind params to Account Portal Block Config
Queue ⇒ Horde Base
Reply to this comment
Add the following 2 parameters to account pirtal block config:



$conf[account][params][binddn]

$conf[account][params][password]





This would match functionality already implemented in:

$conf[group][params][binddn]

$conf[group][params][password]

Saved Queries